/* Reset ------------------------------------- */
* {
    margin: 0;
    padding: 0;
    border: 0;    
    zoom: 1;
}

/* Fonty ------------------------------------- */
@font-face {
    font-family: 'open_sanslight';
    src: url('../font/opensans-light-webfont.eot');
    src: url('../font/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/opensans-light-webfont.woff') format('woff'),
         url('../font/opensans-light-webfont.ttf') format('truetype'),
         url('../font/opensans-light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansregular';
    src: url('../font/opensans-regular-webfont.eot');
    src: url('../font/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/opensans-regular-webfont.woff') format('woff'),
         url('../font/opensans-regular-webfont.ttf') format('truetype'),
         url('../font/opensans-regular-webfont.svg#open_sansregular_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sanssemibold';
    src: url('../font/opensans-semibold-webfont.eot');
    src: url('../font/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/opensans-semibold-webfont.woff') format('woff'),
         url('../font/opensans-semibold-webfont.ttf') format('truetype'),
         url('../font/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansbold';
    src: url('../font/opensans-bold-webfont.eot');
    src: url('../font/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/opensans-bold-webfont.woff') format('woff'),
         url('../font/opensans-bold-webfont.ttf') format('truetype'),
         url('../font/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansextrabold';
    src: url('../font/opensans-extrabold-webfont.eot');
    src: url('../font/opensans-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/opensans-extrabold-webfont.woff') format('woff'),
         url('../font/opensans-extrabold-webfont.ttf') format('truetype'),
         url('../font/opensans-extrabold-webfont.svg#open_sansextrabold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'mr_dafoeregular';
    src: url('../font/mrdafoe-regular-webfont.eot');
    src: url('../font/mrdafoe-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/mrdafoe-regular-webfont.woff') format('woff'),
         url('../font/mrdafoe-regular-webfont.ttf') format('truetype'),
         url('../font/mrdafoe-regular-webfont.svg#mr_dafoeregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Pomocne ----------------------------------- */
.clear     { display: block; clear: both; width: 100%; height: 0; }

.left      { text-align: left      !important;      }
.center    { text-align: center    !important;      }
.right     { text-align: right     !important;      }
.justify   { text-align: justify   !important;      }
.fleft     { float: left           !important;      }
.fright    { float: right          !important;      }

.hidden    { display: none;  }

/* Barvy ------------------------------------- */
.c-white   { color: #ffffff !important; }
.c-black   { color: #000000 !important; }

/* Pozadi ------------------------------------ */
.bg-white  { background: #ffffff !important;     }
.bg-black  { background: #000000 !important;     }

/* Ikony ------------------------------------- */
.icon {
    display: inline-block;      
    position: relative; 
    margin: 0;
    padding: 0;
    font-size: 0;
    vertical-align: middle;
    background: transparent url('../img/sprite.png') no-repeat 0 0 ;    
}   
    .icon.size16                    { width: 16px; height: 16px;            }
    .icon.size16.i-house            { background-position: 0 -16px;         }
    .icon.size16.i-phone            { background-position: 0 -32px;         }
    .icon.size16.i-mail             { background-position: 0 -48px;         }

    .icon.size13                    { width: 13px; height: 13px;            }
    .icon.size13.i-plusc            { background-position: 0 -64px;         }
    .icon.size13.i-plus             { background-position: 0 -80px;         }

    .icon.size57                    { width: 57px; height: 57px;            }
    .icon.size57.i-icon2            { background-position: 0 -171px;        }
    .icon.size57.i-icon6            { background-position: 0 -228px;        }
    .icon.size57.i-icon7            { background-position: -57px -171px;    }

    .icon.size106                   { width: 106px; height: 105px;          }
    .icon.size106.i-icon1           { background-position: -128px 0;        }
    .icon.size106.i-icon2           { background-position: -128px -105px;   }
    .icon.size106.i-icon3           { background-position: -128px -210px;   }
    .icon.size106.i-icon4           { background-position: -234px 0;        }
    .icon.size106.i-icon5           { background-position: -234px -105px;   }
    .icon.size106.i-icon6           { background-position: -234px -210px;   }
    .icon.size106.i-icon7           { background-position: -340px 0;        }

/* Text -------------------------------------- */
h1, h2, h3, h4,
.h1, .h2, .h3, .h4 {
    display: block;
    padding: 0.4em 0 0.7em 0;    
    font-weight: normal;
    line-height: 1.2em;  
 
}

h1, .h1 {
    font-size: 30px; 
                 
}  



h1:after {
   background: #217ec0 none repeat scroll 0 0;
    bottom: 0;
    content: "";
    display: block;
    height: 2px;
    left: 0;
    margin-bottom: 0 !important;
    margin-top: 0.5em;
    width: 300px;
}

h1.logo:after {
  height:0;
}  

h2, .h2 {          
    font-size: 22px;    
}    

h3, .h3 {    
    font-size: 18px;    
}    

h4, .h4 {    
    font-size: 14px;       
    color: #64921c;
    font-family: 'open_sanssemibold', 'Arial', 'Helvetica', sans-serif; 
}    

h5, .h5 {        
    font-size: 12px;        
}    

hr {
    display: block;
    clear: both;
    height: 1px;
    color: #28556c;    
    background: #28556c;
    border: 0;
    margin: 15px 0 15px 0;
}

p {
    line-height: 1.7em;
    padding-bottom: 1em;    
}

b, strong {    
    font-family: 'open_sansbold', 'Arial', 'Helvetica', sans-serif;    
    font-weight: normal;
}

ul {
    list-style: none;        
}

/* Form prvky -------------------------------- */

label {
    display: inline-block;        
    padding: 0 0 10px 0;    
    min-width: 60px;
}

input {
    outline: none;
    vertical-align: middle;    
}

input[type="text"],
input[type="file"],
input[type="submit"],
button,
select,
textarea {
    font-family: 'open_sansregular', 'Helvetica', sans-serif;
}

input[type="text"],
input[type="password"],
input[type="file"],
textarea,
select {        
    width: 220px;
    border-radius: 4px;
    height: 16px;
    line-height: 16px;
    padding: 7px;
    font-size: 16px;
    color: #222;
}

input[type="text"][disabled],
input[type="password"][disabled],
textarea[disabled],
select[disabled] {
    color: #aaa;    
}

textarea {
    display: block;
    min-height: 100px;   
    width: 596px; 
    resize: vertical;
}

select {
    height: auto;
    min-height: 16px;    
}

/* Buttony ----------------------------------- */            

button,
.button,
input[type="submit"] {
    display: inline-block;
    vertical-align: middle;
    height: 30px;
    line-height: 30px;
    padding: 0 20px;
    border-radius: 4px;    
    text-decoration: none;        
    font-weight: normal;    
    font-size: 13px;
    cursor: pointer;
}        

    /* Green */
    button,
    button.button-green,
    .button,
    .button.button-green,
    input[type="submit"],
    input[type="submit"].button-green {
        color: #fff;
        background: #fd6d02;
    }

        button:hover,
        button.button-green:hover,
        .button:hover,
        .button.button-green:hover,
        input[type="submit"]:hover,
        input[type="submit"].button-green:hover {
            color: #fff;
            background: #ffa15c;            
        }

        button[disabled],
        input[type="submit"][disabled] {
            color: #fff;
            background: #ddd;
        }

    /* Green */    
    button.button-gray,    
    .button.button-gray,    
    input[type="submit"].button-gray {
        color: #fff;
        background: #636363;
    }
        
        button.button-gray:hover,        
        .button.button-gray:hover,        
        input[type="submit"].button-gray:hover {
            color: #fff;
            background: #848484;            
        }        
        

/* Odkazy ------------------------------------ */

a {
    text-decoration: underline;
}
    
    a {
        color: #333;
    }

        a:hover {
            color: #000;
        }    

a img {
    border: 0;
    text-decoration: none;
}        

/* Tabulky ----------------------------------- */
table {
    border-collapse: collapse;    
    margin: 0;    
}    

    td, th {
        vertical-align: top;
        font-weight: normal;
        text-align: left;        
        padding: 10px;
    }   

    th {        

    }

    td {

    }   

form table th,
form table td {
    padding: 5px 10px 5px 0;
}     

/* Html / Body ------------------------------- */
html, body {
    height: 100%;
    min-width: 1030px;
    min-height: 100%;    
}

body {
    position: relative;
    font-family: 'open_sansregular', 'Arial', 'Helvetica', sans-serif;
    font-size: 13px;       
    line-height: 1.68em;
     background: #eeeeee url('../img/bg.jpg') no-repeat left top;
    color: #2b2b2b;         
}

/* Layout ------------------------------------ */
.page {
    width: 960px;
    margin: 0 auto;
}

.top {
  background: transparent url('../img/bg_top.png') no-repeat 19px bottom;
  height:52px;
  line-height:52px;
  text-align:right;
}

.top .mail {
  width:18px;
  height:12px;
  background: transparent url('../img/obalka.png') no-repeat left bottom;
  display:inline-block;
  margin-right:5px;
}

.top .tel {
  width:15px;
  height:16px;
  background: transparent url('../img/telefon.png') no-repeat left bottom;
  display:inline-block;
  margin-right:5px;
  margin-left:20px;
}

.top input.text {
  margin:0;
  padding:0;
  border-radius: 5px 0 0 5px;
  height:31px;
  line-height:31px;
  background:#2383c6;
  color:#fff;
  font-size:13px;
  width:150px;
  margin-left:10px;
  padding-left:10px;
  padding-right:10px;
}

.top a {
  margin-top:-2px;
}

.top form {
  float:right;
}



.header {
    position: relative;
    z-index: 5;
    height: 86px;
     background: transparent url('../img/bg_menu.png') no-repeat left top;


}

    .logo {        
        position: absolute;
        top: 10px;
        left: 28px;
        display: block;        
        width: 82px;
        height: 64px;     
        padding: 0;   
        margin: 0;
       
    }

    .logo a {
        position: relative;
        width: 82px;
        height: 64px; 
        line-height: 64px;  
        display: block;    
        color: #696666;    
        font-size: 48px;
        text-align: center;
        text-decoration: none;
         font-size:0.5em;
    }

    .logo a span {
        display: block;
        position: absolute;
        left: 0;
        top: 0;
        width: 82px;
        height: 64px;   
        background: transparent url('../img/logo.jpg') no-repeat 0 0;
    }

.menu {
    height: 55px;
    line-height: 55px;
    font-size: 13px;
    color: #000;
    background:#217ec0 url('../img/menu.png') no-repeat left center;
    color:#fff;
    width:810px;
    text-align:right;
    border-radius:0px 5px 5px 0;
}   

    .header .menu {
        position: absolute;
        top: 17px;
        right: 20px;        
    } 

    .menu li {
        float: left;
        background: transparent url('../img/menu-spacer.png') no-repeat left center;
    }
    .menu li.mubo {
      background:#0062a6;
    }

        .menu li.first {
            background: transparent;
            margin-left:45px;
        }

    .menu li a {            
        display: block;
        padding: 0 13px;
        color: #fff;
        text-decoration: none;
    }

    .menu li a:hover {
        text-decoration: underline;
    }   

    .menu .active {
        background: #fd8902;
        color: #fff;
    }    

.slideshow {
    position: relative;
    z-index: 4;
    height: 384px;    
    background: #fff;
    
}

    .slideshow-nav {
        display: block;
        position: absolute;
        
        top: 170px;
        width:690px;
        width: 41px;
        height: 41px;
        display: block;
        z-index: 999;
    }

    .nav-prev {
        left: 30px;
        background: transparent url('../img/sprite.png') no-repeat -32px -104px;
    }

    .nav-next {
        left: 660px;
        background: transparent url('../img/sprite.png') no-repeat -80px -104px;
    }

    .slideshow .slides {
        position: absolute;
        top: 10px;
        right: 0;
        bottom: 20px;
        left: 20px;
        overflow: hidden;
    }  

    .slideshow .slide {
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        overflow: hidden; 
        color: #fff;
        text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.9);
        display: none;
    }

        .slideshow .slide.active {
            display: block;
        }

        .slideshow .slide img {
            position: absolute;
            z-index: 0;
            display: block;
            top: 0;
            left: 0;        
        } 

        .slideshow .slide h2 {
            position: relative;
            z-index: 1;
            top: 190px;
            left: 62px;
            width: 600px;
            font-size: 68px;
            font-family: 'mr_dafoeregular', 'Arial', 'Helvetica', sans-serif;
            padding: 0;
            margin: 0;
        }

        .slideshow .slide h3 {
            position: relative;
            z-index: 1;
            top: 200px;
            left: 62px;
            width: 500px;
            font-size: 22px;
            font-family: 'open_sanssemibold', 'Arial', 'Helvetica', sans-serif;
            padding: 0;
            margin: 0;
        }

        .slideshow .slide p {
            position: relative;            
            z-index: 1;
            top: 210px;
            left: 62px;
            width: 500px;
            font-size: 15px;
            line-height: 22px;
            font-family: 'open_sanslight', 'Arial', 'Helvetica', sans-serif;
        }   
        
        .slideshow #ruce {            
            position: absolute;
            top: auto;
            right: 10px;
            bottom: 0;
            left: auto;
        }

.bg-gradient-green { 
    position: relative;
    z-index: 3;   
    color: #fff;
    background: #62901a url('../img/bg-gradient-green.png') repeat-x 0 0;
}     

.sub-bg-gradient-green { 
    position: relative;
    z-index: 3;   
    color: #fff;
    background: #62901a url('../img/sub-bg-gradient-green.png') repeat-x 0 0;
    border-bottom: 1px solid #fafafa;
}     

    .sub-bg-gradient-green h1 {
        font-size: 56px;
        line-height: 138px;
        padding: 0;
        margin: 0 30px;
        font-family: 'open_sanssemibold', 'Arial', 'Helvetica', sans-serif;
        letter-spacing: -2px;
    }

.rozcestnik {
    height: 228px;
    margin: 0 29px;    
}

    .rozcestnik li {
        float: left;
        text-align: center;
        width: 152px;
        height: 228px;
        padding: 0 20px;        
    }

    .rozcestnik li.spacer {
        width: 0;
        padding: 0;
        margin: 0;
        border-right: 1px solid rgba(255, 255, 255, 0.2);
        border-left: 1px solid rgba(0, 0, 0, 0.1);
    }

    .rozcestnik .wrapper {
        height: 76px;
        line-height: 76px;        
        overflow: hidden;
    }

    .rozcestnik h2,
    .rozcestnik .h2 {
        display: inline-block;
        text-shadow: 0 1px 0 #5b8826;        
        vertical-align: middle;
        font-size: 22px;
        line-height: 26px;
        padding: 0;
        margin: 0;
    }
    
    .rozcestnik h2 a,
    .rozcestnik .h2 a {
        color: #fff;
        text-decoration: none;
    }   

    .rozcestnik p {        
        height: 56px;
        margin: 5px 0 0 0;
        padding: 0 0 15px 0;
        font-size: 11px;   
        overflow: hidden;
    }

    .rozcestnik .button {
        background: rgba(255, 255, 255, 0.7);
        color: #000;
    }    

    .rozcestnik .button:hover {
        background: #fff;
        color: #000;
    }

.submenu {
   margin: 0 0 12px 0;
   background:#e1f3ff;
   border-radius:6px 6px 6px 6px;
}

.submenu2 {

   background:#f1f1f1;
   

}

    .submenu2-a {
        display: block;
          margin-left:14px;
        /*background: #ffffff url('../img/li-gray.png') no-repeat 10px 8px;*/
        padding: 5px 5px 5px 5px;
        text-decoration: none;
        color: #000;
    }
    
     .submenu2-a.active, .submenu2-a:hover {
        /*font-family: 'open_sansbold', 'Arial', 'Helvetica', sans-serif;*/  
        color:#000;
        text-decoration:underline;
    }

    .submenu-item, 
    .submenu-big-item {   
        overflow: hidden; 
        border-bottom:1px solid #fff;       
    }

    .submenu-big-item {
        margin: 0 0 5px 0;
    }

    .submenu-a {
        display: block;
        /*background: #ffffff url('../img/li-gray.png') no-repeat 10px 8px;*/
        padding: 10px 10px 10px 10px;
        text-decoration: none;
        color: #000;
    }
    
    .submenu-a.active, .submenu-a:hover {
        /*font-family: 'open_sansbold', 'Arial', 'Helvetica', sans-serif;*/ 
        background:#2383c6; 
        color:#fff;
        text-decoration:underline;
    }

    .submenu-big-a {
        display: block;
        height: 57px;
        background: #7fa935 url('../img/bg-submenu.png') no-repeat 0 0;
        text-decoration: none;
        color: #fff;
        border-radius: 5px;        
        font-size: 14px;
        font-family: 'open_sanssemibold', 'Arial', 'Helvetica', sans-serif;
    }

    .submenu-big-a .inner {
        display: inline-block;
        vertical-align: middle;        
        line-height: 18px;
        width: 170px;
        padding: 0 0 0 8px;
    }

    .submenu-big-a:hover {
        background: #7fa935 url('../img/bg-submenu.png') no-repeat 0 -57px;
        color: #fff;
    }

    .submenu-item.first {
        border-top: 5px solid #d5d5d5;
        margin: 10px 0 0 0;
        border-radius: 6px 6px 0 0;
    }

    .submenu-item.last  {
        border-radius: 0 0 6px 6px;
    }

.breadcrumb {    
    color: #747474;
    font-size: 11px;
    height: 36px;
    line-height: 36px;
    margin: 0;
    padding:  0;
}

    .breadcrumb i {
        text-indent: 100px;
        overflow: hidden;
        width: 10px;
        margin-right: 5px;
        float: left;
        background: transparent url('../img/ico-crumb.gif') no-repeat center center;
    }

    .breadcrumb a {
        float: left;
        margin-right: 5px;
    }

    .breadcrumb strong {
        font-family: 'open_sansregular', 'Arial', 'Helvetica', sans-serif;
    }

.content {
    position: relative;
    z-index: 2;
    padding: 10px 20px 20px;
    background: #fff;
}       

    /*
    .sub-content-right img {
        background: #fff;
        padding: 6px;
        border-radius: 5px;
        box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
    }
    */

    .content table {
        background: #e2e2e2;
        border-radius: 6px;
        font-size: 12px;
        color: #000;
        margin: 0 0 20px 0;
        width:675px;
    }

        .content th,
        .content td {

        }

        .content th {
            background: #fd8902;
            color:#fff;
            font-weight:bold;
       
        }

        .content td {

        }

        .content .diff td {
            background: #dcdcdc;
        }

        .sub-content-right ul {
            color: #2383C6;
            margin-left:30px;
            list-style:circle;
            font-family: 'open_sanssemibold', 'Arial', 'Helvetica', sans-serif;
            margin-bottom:1em;
        }

        .sub-content-right ul li {
            padding: 3px 0 3px 10px;
            
        }

        .content fieldset {
            background: #e2e2e2;
            padding: 10px 20px;
            border-radius: 6px;
        }
        
        .sub-content-right .tel {
          background:#ffedd9;
          border-radius:6px;
          padding:10px;
          font-weight:bold;
          margin-bottom:1em;
        }

    .content-left {
        float: left;
        width: 620px;
    }

    .sub-content-left {
        float: left;
        width: 200px;
    }

    .content-right {
        float: right;
        width: 320px;
    }

    .sub-content-right {
        float: right;
        width: 680px;   
    }
    
    .sub-content-right p {
      text-align:justify;
    }        



.contact {
    width: 500px;
}

.ilustrace {
    background: transparent url('../img/il1.jpg') no-repeat right top;
    padding-right: 250px;
    min-height: 355px;
}    

.novinky {
    overflow: hidden;
    margin: 10px 0 20px 0;
}

    .novinky .novinka {
        position: relative;
        float: left;
        width: 234px;
        padding: 0 25px 0 40px;
        min-height: 150px;
    }

    .novinky .novinka h3 {
        font-size: 14px;
        font-family: 'open_sanssemibold', 'Arial', 'Helvetica', sans-serif;
        padding: 0;
    }

    .novinky .novinka h3 a {
        text-decoration: underline;
        color:#217ec0;
    }

    .novinky .novinka p {
        font-size: 13px;
        line-height: 19px;
        font-family: 'open_sanslight', 'Arial', 'Helvetica', sans-serif;
    }

    .novinka .date {
        position: absolute;
        top: 0;
        left: 0;
        width: 32px;
        color: #d7d7d7;
        border-right: 1px solid #d7d7d7;        
        text-transform: uppercase;
    }

    .novinka .date b {
        display: block;
        font-size: 22px;
        font-family: 'open_sansregular', 'Arial', 'Helvetica', sans-serif;
    }

.banner-1 {
    display: block;
    width: 300px;    
    height: 301px;
    padding: 15px 10px;
    margin: 20px 0 10px 0;
    background: transparent url('../img/bg-banner-1.png') no-repeat 0 0;
    color: #fff;
    font-size: 14px;
    text-decoration: none;
    text-align: center;    
    font-family: 'open_sanslight', 'Arial', 'Helvetica', sans-serif;
}    

    .banner-1 span {
        display: block;
        font-size: 25px;
        margin: 5px 0 15px 0;
    }

    .banner-1:hover {
        color: #fff;        
    }

.banner-2 {
    display: block;
    width: 300px;
    height: 148px;
    padding: 15px 10px;
    margin: 0 0 30px 0;
    background: transparent url('../img/bg-banner-2.png') no-repeat 0 0;
    color: #666;
    font-size: 14px;
    text-decoration: none;    
    font-family: 'open_sanslight', 'Arial', 'Helvetica', sans-serif;
}

.banner-2 span {
        color: #000;
        display: block;
        font-size: 25px;
        margin: 5px 0 20px 0;
    }

    .banner-2:hover {        
        color: #000;        
    }

.banner-2 .button {
    display: inline-block;
    color: #fff;
    font-size: 13px;    
}    

    .sub-content-right .gal-list {
        overflow: hidden; 
        margin: 0 -16px 14px -16px;
    }    
    
        .sub-content-right .gal-item {
            position: relative;
            float: left;
            background: transparent;
            padding: 0;
            margin: 16px;
            line-height: 16px;
            width: 210px;
            height: 180px;    
            text-align: center;
            overflow: hidden;
        }

        .sub-content-right .gal-item img {
            position: absolute;
            bottom: 0;
            display: block;
            background: transparent;
            padding: 0;    
            left: 0;
            right: 0;
            margin: 0 auto;
        }

.footer {
    position: relative;
    z-index: 1;
    color: #333;
    font-size: 13px;
}

        .footer .inner {
            position: relative;
           
        }

      

    .footer .inner-left {
        width: 640px;
        float: left;
    }

    .footer .inner-right {
        width: 300px;
        float: right;            
        text-align: right;
        padding-top:34px;
    }    

    .footer p.bottom-line {
        border-top: 1px solid #666;
        padding: 12px 0 16px 0;
        margin: 0 0 16px 0;
    }

    .footer .inner-left ul {
        height: 34px;
        margin: 0 0 16px 0;
        border-bottom: 1px solid #666;
    }

        .footer .inner-left li {
            float: left;
            height: 18px;
            line-height: 18px;
            padding: 0 10px;
            border-left: 1px solid #666;
        }

            .footer .inner-left li.first {
                border-left: 0;
                padding-left: 0;
            }

        .footer .inner-left li a {
            display: block;   
            text-decoration: none;
            color: #333;         
        }

        .footer .inner-left li a:hover {
            color: #000;
            text-decoration: underline;
        }

        .footer .inner-left p b {
            display: inline-block;            
            font-family: 'open_sansregular', 'Arial', 'Helvetica', sans-serif;

        }

    .footer .mailto {
        text-transform: none;
    }

    .footer .icon {
        margin: 0 5px 0 0;
    }
    
    
    .item {
      width:220px;
      float:left;
      margin-right:13px;    
      
    }
    
    
    .item h2:hover {
       background:#fd8902;
    }
    .last {
      margin-right:0px !important;
    }
    
    .item h2 {
      background:#217EC0;
      border-radius:10px 10px 0 0;
      height:56px;
      line-height:56px;
      color:#fff;
      margin:0;
      padding:0;
      padding-left:15px;
    }
    
    .item ul {
      height:120px;
      background:#e1f3ff; 
      padding:15px;
    }
    
    .item ul li {
      background: transparent url('../img/sipka.png') no-repeat 0 8px;
      padding-left:12px;
    }
                                          
    
    #slideshow-switcher {
		position: absolute;		
		z-index: 9999;
		top: 10px;
		right: 20px;
		height: 50px;
		width: 230px;		
		background: #e1f3ff
    
	}
	
	#slideshow-switcher a {
		background: none repeat scroll 0 0 #e1f3ff;
    border-bottom: 3px solid #fff;
    color: #333;
    display: block;
    font-size: 19px;
    font-weight: normal;
    height: 48px;
    line-height:48px;
    padding-left: 20px;
    position: relative;
    text-decoration: none;
	}
	

	#slideshow-switcher a.active {
		background: #ff9000;
		color: #000;
	}
	
	#slideshow-switcher a:hover {
		background: #ff9000;
    color:#fff;
	}
	
		#slideshow-switcher a.active:hover {
			color: #000;
		}
	
	#slideshow-switcher a.active .arrow {
		display: block;
	}
  
  .reference {
    width:200px;
    float:left;
    margin-right:40px;
    display:block;
  }
  
  .reference-last {
    margin-right:0 !important;
  }
  
  .reference img {
    border:0;
    margin:0;
    padding:0;
  }
  
  .reference .imgvel {
    height:150px;
  
  }
  
  .reference .imgvel img {
    vertical-align:bottom;
  }
  
  .reference h3 {
    height:54px;
    line-height:24px;
    background:#313131;
    border-radius:0 0 6px 6px;
    font-size:13px;
    border:0;
    margin:0;
    padding:0;
    padding-left:10px;
  }
  .reference h3 a {
   color:#fff;
   text-decoration:none;
   
  }
  
  .reference h3 a span {
    color:#FD8902;
  }
  
  .kontakt {
    width:960px;
    height:107px;
    background: transparent url('../img/kontakt.jpg') no-repeat 0 0;
    margin-top:20px;
    margin-bottom:20px;
  }
  
  .kontakt .levy a {
    height:107px;
    line-height:107px;
    color:#fff;
    text-decoration:none;
    font-size:30px;
    font-family: 'open_sanslight', 'Arial', 'Helvetica', sans-serif;
    padding-left:20px;
  }
  
  .kontakt .levy a:hover {
    text-decoration:underline;  
  }
  
  .kontakt .levy a span {
    font-weight:bold;
  }
  
  .error {
    background:#ff0000;
    color:#fff;
    font-weight:bold;
    padding:5px;
    text-align:center;
  }
  
  
  .nahledy a img {
    border:5px solid #ddd;
    padding:1px;
    margin:8px;    
  }
  
  .foto-bunka {
    width:200px;
    margin-right:25px;
    margin-bottom:10px;
    float:left;
    
  }
  
  .foto-bunka a img {
     border:5px solid #ddd;
    padding:1px;
    }
  
  .foto-bunka h3 {
    font-size:14px;
    height:40px;
    overflow:hidden;  
  }
  

.news-detail ul {
  margin-bottom:1em;
  margin-left:3em;
  list-style:circle;
}  